{% extends "base.html" %}

{% block content %}
    <h1>Expenses</h1>
    <table>
        <thead>
            <tr>
                <th>Name</th>
                <th>Number of receipts</th>
            </tr>
        </thead>
        <tbody>
            {% for category in categories %}
                <tr>
                    <td>{{ category.name }}</td>
                    <td>{{ category.receipts.count }}</td>
                </tr>
            {% endfor %}
        </tbody>
    </table>
{% endblock content %}
